Upgrade surefire plugin version to 2.12.4

Description

The current version of the surefire plugin (2.12) has a bug where it does not allow running individual tests. It was reverted back to 2.12 because later versions of the plugin interfered with execution of ehcache tests. The issue with tests has to do with conflict of ports on which ehcache peer factory binds.

Environment

None

Status

Assignee

Misagh Moayyed

Reporter

Misagh Moayyed

Labels

None

Estimated End Date

None

Audience

None

Fix versions

Affects versions

3.5.1

Priority

Major